ID CVE-2017-9072
Summary Two CalendarXP products have XSS in common parts of HTML files. CalendarXP FlatCalendarXP through 9.9.290 has XSS in iflateng.htm and nflateng.htm. CalendarXP PopCalendarXP through 9.8.308 has XSS in ipopeng.htm and npopeng.htm.
References
Vulnerable Configurations
CVSS
Base: None
Impact:
Exploitability:
refmap via4
misc https://github.com/victorwon/calendarxp/issues/2
Last major update 18-05-2017 - 13:29
Published 18-05-2017 - 13:29
Last modified 18-05-2017 - 13:29
Back to Top